<?php

$name =$_POST["name"];
$email =$_POST["email"];
$Message =$_POST["messages"];

if(!empty($name) && !empty($email) && !empty($Message))
{
    $headers = "MIME-Version: 1.0" . "\r\n";
$headers .= "Content-type:text/html;charset=UTF-8" . "\r\n";
$to="info@pimoservices.com";
// More headers
$headers .= 'From: <'.$email.'>' . "\r\n";
$message="$Message";
$subject="";
echo mail($to,$subject,$message,$headers);
}
else{
    echo 0;
}


?>